uuid: 3b48c5a1-7f96-4e7b-addc-2c44c91b0e0c
langcode: en
status: true
dependencies:
  config:
    - block_content.type.premier_banner
    - field.storage.block_content.field_banner_color
  module:
    - color_field
id: block_content.premier_banner.field_banner_color
field_name: field_banner_color
entity_type: block_content
bundle: premier_banner
label: 'Banner Color'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
